productView.name=Product

evaluationStarter.name=Product Download
evaluationStarter.names=Product Download

name.desc=The name of this Product Download starter.

product.name=Product
product.desc=The Product being downloaded. If the Product is a Licensed Product an evaluation license key will be issued. 